
package negocio;

import datos.MunicipiosDATOS;
import datos.ProvinciasDATOS;
import java.util.List;

public class InformacionGeografica {
    
    public List<String> leerProvincias() throws Exception{
       return new ProvinciasDATOS().leerProvincias();
    }      
    
    public List<String> leerMunicipios(String idProvincia) throws Exception{
       return new MunicipiosDATOS().leerMunicipios(idProvincia);
    }        
}
